#maincontent table.dynamictable.stripped tbody tr:nth-child(2n) td { background-color: #e4e4e4; }

#ct .tabs {  position: relative;    min-height: 450px;  clear: both;  margin: 25px 0; }
#ct .tab {  float: left; }
#ct .tab label {  min-width: 90px;  text-align: center;  display: block;  background: #eee;  padding: 10px;  border: 1px solid #ccc;  margin-left: -1px;  position: relative;  left: 1px;  cursor: pointer; }
#ct .tab [type=radio] {  display: none;  }
#ct .content {  position: absolute;  top: 37px;  left: 0;  background: white;  right: 0;  bottom: 0;  padding: 5px;  border: 1px solid #ccc; }
#ct [type=radio]:checked ~ label {  font-weight: bold; background: white;  border-bottom: 1px solid white;  z-index: 2; }
#ct [type=radio]:checked ~ label ~ .content {  z-index: 1; }

#second-level ul li a span { padding: 4px 6px; }


.clearfix:after {  visibility: hidden;  display: block;  font-size: 0;  content: " ";  clear: both;  height: 0;  }
.clearfix { display: inline-block;  }
.i_map { width:100%; height: 620px; position: relative; background-color:#fff;  }
.i_map .ol-control { font-size:1.5em; }
.i_map .ol-control button { font-size:1.5em; height: 1.5em;  }
.i_map:-moz-full-screen { height: 100%; width: 100%;}
.i_map:-webkit-full-screen { height: 100%; width: 100%; }
.i_map:-ms-fullscreen { height: 100%; width: 100%; }
.i_map:fullscreen { height: 100%; width: 100%; }

.i_map:fullscreen .ol-radar-logo-panel { display: block !important; }
.i_map:-moz-full-screen .ol-radar-logo-panel { display: block !important; }
.i_map:-webkit-full-screen .ol-radar-logo-panel { display: block !important; }
.i_map:-ms-fullscreen .ol-radar-logo-panel { display: block !important; }

.i_map .ol-attribution  { bottom:2.5em; }
.i_map .ol-radar-layers  { right: 3em; top:0.5em; z-index:100; }
.i_map .ol-radar-search  { right: 5.55em; top:0.5em; z-index:100; }
.i_map .ol-radar-search-panel { display: none; position: absolute; right: 12em; top:0.9em; z-index:150; border: 1px solid #aaa; background: #fff; padding:5px; }
.i_map .ol-radar-search-panel input { padding: 1px 3px 3px 3px; border: 1px solid #aaa; width: 200px; height: 20px; }
.i_map .ol-radar-time-panel  { position: absolute; left: 0.3em; top:0.5em; z-index:19; background: #fff; text-align: center;
        border:1px solid #aaa; padding:5px 5px;  width: 210px; height: 16px; opacity: 0.75; font-size: 16px; font-weight: bold; color:#000;
        display: none;
}
.i_map .ol-radar-layers .ol-radar-layers-btn { font-size:1.5em; }
.i_map .ol-radar-layers-panel {  border:1px solid #aaa; position:absolute; right: 0.8em; top:4.5em; padding: 3px 0px 3px 0px;
        z-index:100; background-color:#fff; width: 180px; height:450px;  }
.i_map .ol-radar-buttons-panel {  border:1px solid #aaa; position:absolute; right: 0.8em; top:4.5em; padding: 3px 0px 3px 0px;
    z-index:100; background-color:#fff; width: 180px; height:48px;  }

.i_map .ol-radar-layers-panel-l {  border:1px solid #aaa; position:absolute; right: 0.8em; top:4.5em; padding: 3px 0px 3px 0px;
    z-index:150; background-color:#fff; width: 180px; height:450px; text-align: center;  }



.i_map .ol-radar-layers-panel div { clear:both; padding:3px 5px; border-bottom:1px dashed #eee; height:20px;  }
.i_map .ol-radar-logo-panel { position: absolute; top: 1em; left:5em; height:64px; width: 108px; z-index: 200;  }
.i_map .ol-radar-logo-panel { display: none; }
.i_map .ol-radar-legenda-panel { position: absolute; bottom: 0em; left:0em; z-index: 200;  }


.ol-popup { position: absolute; background-color: white; color: #000; padding: 10px; border-radius: 0px; border: 2px solid #cccccc; bottom: 12px;
        left: 0px; top: 0px;height: 105px; width: 250px; line-height: 150%;     }
.ol-popup p { margin:0px !important; }
.ol-attribution ul { margin:0 !important; padding: 0 !important; }
.ol-attribution ul li { margin:0 !important; padding: 0 !important; list-style: none !important; background: none !important; }
select#layer_bg,
select#pocet,
select#krok,
select#product { border: 1px solid #aaa; padding: 2px 3px; }
select#pocet, select#krok { font-size: 10px; padding: 1px;}


select#dtlist { border: 1px solid #aaa; padding: 2px 3px; width: 168px; height: 157px; font-size: 11px; }
select#dtlist option { padding: 1px 3px; }

.ui-slider-horizontal .ui-slider-handle { top: -0.7em !important; margin-left: -1.1em !important;  }
.ui-slider .ui-slider-handle { width: 2em !important; height: 2em !important; }

.btn_grey2 {
    font-weight: normal !important; cursor: pointer;
    color: #555; border: 1px solid #ccc;  border-radius: 3px;
    background-color: #e6e8ea; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
    background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.btn_grey2:hover {
    background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
    background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
    background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
    background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
    background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
    background-image: linear-gradient(to bottom, #d9dddd,#c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}


#mob-redir-bar {
    background:#1a6fd7; height:auto;
    line-height:150%; color:#fff;
    text-align:center; padding:3px 0;
    font-size: 2rem;
    animation: fadeIn ease 0.5s;
    -webkit-animation: fadeIn ease 0.5s;
    -moz-animation: fadeIn ease 0.5s;
    -o-animation: fadeIn ease 0.5s;
    -ms-animation: fadeIn ease 0.5s;

    -webkit-box-shadow: -1px 4px 14px 6px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 14px 6px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 14px 6px rgba(0,0,0,0.75);


}
#mob-redir-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#mob-redir-bar.fixed.bottom {bottom:0; top:auto;}
#mob-redir-bar p {margin:0; padding:5px 0;}
#mob-redir-bar a {color:#ffffff; display:inline-block; text-decoration:none; padding:0 10px; margin-left:8px;}


@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
